/*CABEÇALHO*/

.header {
    background: #12477A;
    padding: 0.5rem 0;
    font-family: var(--principal-font);
}

.icons i {
    font-size: 1.2rem;
    margin: 0.3rem;
}

header i,
.header p {
    color: var(--white-color);
    text-decoration: none;
    cursor: pointer;
}

header a {
    color: var(--white-color);
    text-decoration: none;
}

.header a:hover,
.date a:hover,
.accessibility:hover,
.header p:hover,
.header i:hover,
.header span:hover,
.header .bx:hover {
    color: yellow !important;
}

.carousel-item.active {
    display: flex !important;
    justify-content: center;
    align-items: center;
    text-align: center;

}

.divisoria {
    height: 100%;
    border-left: 1px solid #d6d6d6;
    padding-left: 20px;
}

/*NAVBAR*/

.logo img {
    width: 70%;
}

.nav-item a {
    color: var(--first-color);
    font-weight: bold;
    font-family: var(--principal-font);
}

.width-nav {
    width: 400px;
}

.containDropdown {
    max-width: 100%;
}

/*FUNDO PRINCIPAL*/

/*SEARCH*/

.main-principal {
    position: absolute !important;
    top: 50%;
}

.background {
    width: 100%;
    height: 75vh;
}

.background img {
    overflow: hidden;
}

.bg {
    background: #ffffff;
    width: 100%;
    height: 90vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.search input {
    position: relative;
    outline: 0;
    background: transparent;
    border: 2px solid var(--white-color);
    border-radius: 2rem;
    padding: 0.9rem;
    width: 39%;
}

.search input::placeholder {
    color: rgba(255, 255, 255, 0.541);
    font-family: var(--principal-font);
}

.search h4 {
    color: var(--white-color);
}

.tag {
    background: var(--first-color);
    border-radius: 10px;
    padding: 0.2rem 0.5rem;
}

.tag {
    margin: 0 0.6rem;
}

.tag p {
    color: var(--white-color);
}

.tags a {
    text-decoration: none;
    font-weight: bold;
    font-family: var(--principal-font);
    font-size: 0.9rem;
}

.content-noticias {
    text-align: justify;
    padding: 1rem;
}

.noticia {
    background: var(--white-color);
    border-radius: .3rem;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.322);
    margin: .9rem 0 !important;
}

.share-noticia {
    padding: .5rem;
}

.share-noticia i {
    text-decoration: none;
    color: var(--color-font);
    font-size: 25px;

}

.title-noticia {
    color: var(--first-color);
}

.buttons-noticias {
    margin-bottom: 1rem;
}

.buttons-noticias button {
    background: var(--first-color);
    color: var(--white-color) !important;
    width: 83px;
    height: 40px;
    border: none;
    border-radius: .3rem;
}

.header-navigation {
    background: var(--first-color);
    color: var(--white-color);
    width: 100%;
    height: 5rem;
    border-radius: .3rem .3rem 0 0;
    font-weight: bold;
    font-size: 20px;
}

.body-navigation {
    background: var(--white-color);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.322);
    color: var(--first-color);
    padding: 2rem;
    height: 77%;
    font-weight: bold;
}

.body-navigation li {
    padding: .2rem;
}

.contato {
    background: var(--white-color);
    border-radius: .3rem;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.322);
    margin: 0.9rem !important;
    padding: 0;
}

.form-contato {
    padding: 4rem 7rem 4rem 14rem !important;
}

.form-contato label {
    color: var(--first-color);
    font-weight: bold;
}

.form-contato input,
.form-contato select,
.form-contato textarea {
    border: 2px solid #868686;
}

.form-contato .form-control {
    -webkit-appearance: auto !important;
}

.info-contato {
    padding: 4rem 14rem 4rem 7rem !important;
}

.info-contato .bx {
    font-size: 50px;
    color: var(--first-color);
}

.info-contato p {
    color: #868686;
    font-weight: bold;

}

.info-contato h5 {
    color: var(--first-color);
    font-weight: bold;
}

.form-contato input:focus,
.form-contato select:focus,
.form-contato textarea:focus {
    border: var(--white-color) !important;
}

.thumb-galeria {
    max-width: 390px;
    min-width: 385px;
    overflow: hidden;
    border-radius: 0.7rem;
}

.thumb-img {
    overflow: hidden;
    min-height: 250px;

}

.galeria-text {
    width: 97%;
}

.galeria-text h3 {
    color: var(--first-color);
    font-weight: bold;
    font-size: 1.4rem;
    width: 70%;
}

.galeria-text h3 p {
    color: var(--first-color);
    font-weight: bold;
    font-size: 1.4rem;
    width: 96%;
}

.galeria-text p {
    color: gray;
}

.thumb-target {
    background: var(--first-color);
    color: var(--white-color);
    border-radius: 0 0 10px 10px;
    font-weight: bold;
    padding: 1rem;
    margin-left: .5rem;
}

.inative-pagination {
    background: var(--first-color);
    color: var(--white-color);
    padding: 0.6rem 1rem;

}

.active-pagination {
    background: var(--first-color);
    color: var(--white-color);
    padding: 0.8rem 1rem !important;
}

.active-pagination,
.inative-pagination {
    border-radius: .5rem;
    font-weight: bold;
}

footer {
    background: var(--first-color);
    color: var(--white-color);
}

/*NOTICIAS LISTAGEM*/
.thumb-noticia {
    align-items: center;
    display: flex;
    justify-content: center;
    width: 1178px;
    height: 208px;
    overflow: hidden;
    margin-right: 1rem;
}

.thumb-noticia img {
    min-width: 324px;
    max-width: 324px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.legenda p {
    color: var(--color-font);
    font-weight: bold;
    text-align: justify;
}

.legenda h3 {
    color: var(--first-color);
    font-weight: bold;
    font-size: 1.4rem;
}

.type p {
    background: var(--second-color);
    color: var(--white-color);
    border-radius: 1rem;
    padding: 0 0.7rem;
    font-size: 0.8rem;
    white-space: nowrap;
}

.category p {
    background: var(--first-color);
    color: var(--white-color);
    border-radius: 1rem;
    padding: 0 0.7rem;
    font-size: 0.8rem;
    white-space: nowrap;
}

.lista {
    width: 90%;
}

/*EDITAL*/
.legenda-edital {
    padding-top: 4rem !important;
}

/*DIVIDOR*/
.dividor {
    margin-top: 3rem;
    margin-bottom: 3rem;
    content: '';
    width: 90%;
    height: 1px;
    background: #cbcbcb;
}

.footer-redes .bx {
    color: var(--white-color) !important;
    font-size: 30px;
    padding: 0 1rem;
}

.logo-footer {
    padding-left: 8rem !important;
}

.align-search-footer {
    padding-right: 12rem !important;
}

.infos-footer {
    padding-right: 4rem !important;
}

.infos-footer .bx {
    font-size: 60px !important;
}

.search-footer input {
    position: relative;
    outline: 0;
    background: transparent;
    border: 2px solid var(--white-color);
    border-radius: .9rem;
    padding: .9rem;
    width: 60%;
    margin: .5rem 0 !important;
}

.search-footer input::placeholder {
    color: var(--white-color);
    font-family: var(--principal-font);
    font-weight: bold;
}

.search-footer .search-enviar {
    outline: 0;
    background: var(--white-color);
    right: 4rem;
    border: 2px solid var(--white-color);
    border-radius: 0 .9rem .9rem 0;
    width: 15%;
    margin: .5rem 0 !important;
    padding: 1rem;
}

[type=submit] {
    color: var(--first-color) !important;
    font-weight: bold;

}

/*ACESSO RÁPIDO*/
.title {
    padding-top: 3rem;
    padding-bottom: 3rem;
    background: var(--fundo-light);
}

.title h3 {
    color: var(--first-color);
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.498);
    font-weight: bold;
    font-family: var(--principal-font);
}

.title i {
    font-size: 2rem;
    color: var(--first-color);
}

/*CARDS*/
.list-one .card {
    margin-top: 2rem;

}

.basic {
    background-color: #CC0000;
    border-radius: 0.5rem;
    font-family: var(--principal-font);
    font-weight: bold;
    box-shadow: var(--shadow);
    padding: 1rem 0;
}

.green {
    background-color: #00836B !important;
}

.blue-light {
    background-color: #2C97DF !important;
}

.green-dark {
    background-color: #006060 !important;
}

.red-dark {
    background-color: #810000 !important;
}

.yellow {
    background-color: #B88400 !important;
}

.green2 {
    background-color: #00600A !important;
}

.purple {
    background-color: #9C56B8 !important;
}

.orange {
    background-color: #DC7A09 !important;
}

.legend {
    font-size: 0.8rem;
}

.card-body {
    padding: 1.9rem 1.5rem !important;
}

.card-body p {
    color: var(--white-color);
}

.list-one .card a {
    text-decoration: none;
}

.basic i {
    color: var(--white-color);
}

.card {
    border: transparent !important;
}

.notice {
    position: relative;
    top: -4rem;
}

.notice button {
    border: transparent;
    background: var(--first-color);
    color: var(--white-color);
    padding: 0.8rem;
    border-radius: 0.5rem;
    font-weight: bold;
}

.notice i {
    color: var(--white-color);
}

.notice a {
    text-decoration: none;
}

.white-back {
    background: var(--white-color);
}

.notice-principal {
    width: 100%;
    height: 37rem;
    overflow: hidden;
}

.notice-principal img {

    width: 100%;
}

.mini-notice .notice-principal {
    width: 100%;
    height: 18rem !important;
    overflow: hidden;
}

.mini-notice .notice-principal img {
    width: 100%;
}

.destaque .row>* {
    padding-left: 0 !important;
}

.destaque .row {
    margin-left: 0 !important;
}

.gradient {
    width: 100%;
    height: 10rem;
    background-image: linear-gradient(transparent, #205382);
    color: var(--white-color);
    font-family: var(--principal-font);
    font-weight: bold;
    position: relative;
    top: -10rem;
}

.gradient h3 {
    color: var(--white-color);
    margin-bottom: 1.5rem;
}

.margin-thumb .mini-notice {
    margin-top: -11rem !important;
}

.mini-notice .gradient h3 {
    font-size: 1.2rem;
}

.categoria-principal {
    background: var(--first-color);
    width: 100px;
    height: 33px;
    font-family: var(--principal-font);
    font-weight: bold;
    position: relative;
    top: 2.1rem;
    border-radius: 0.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.categoria {
    background: var(--first-color);
    width: 25%;
    height: 33px;
    font-family: var(--principal-font);
    font-weight: bold;
    position: relative;
    top: 2.1rem;
    border-radius: 0.4rem;
    display: flex;
    align-items: center;
    justify-content: center;
}

.categoria p {
    color: var(--white-color);
}

/*EDITAIS*/

.edital {
    margin-top: -8rem;
}

.circle i {
    color: var(--white-color);
    background: var(--first-color);
    padding: 0.7rem;
    border-radius: 50%;
}

.editais h5,
.editais p {
    color: var(--color-font);
    font-family: var(--principal-font);
    font-weight: bold;
    margin-bottom: 0 !important;
}

.editais .card {
    margin-top: 1rem;
    box-shadow: var(--shadow);
}

.editais a {
    text-decoration: none;
}

/*PARCEIROS*/
.parceiros {
    padding-bottom: 5rem;
}

/*PROCESSOS*/
.processos {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.processos .body-card {
    border: 1px solid var(--color-font);
    border-radius: 0.5rem;
}

.margin-licitacao {
    margin-top: 1.3rem !important;
}

.processo h5 {
    text-align: center;
    font-family: var(--principal-font);
    font-weight: bold;
    color: var(--first-color);
    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.498);
}

.processo h6 {
    color: #515151;
    font-family: var(--principal-font);
    font-weight: bold;
    padding: 1.5rem 1rem 0rem 1rem;
}

.processo p {
    text-align: end;
    color: var(--first-color);
    font-family: var(--principal-font);
    font-weight: bold;
    font-size: 0.9rem;
    padding: 0rem 0.5rem 0rem 0rem;
}

.mini-divisor {
    margin-top: 0.5rem;
    content: '';
    width: 100%;
    height: 1px;
    background: var(--color-font);
}

.body-text p {
    text-align: justify;
    color: var(--color-font);
    padding: 1rem 0rem;
}

@media only screen and (max-width: 767px) {
    .body-text p {
        padding: 0;
    }

}

.style-ul ul {
    background: var(--first-color);
    color: var(--white-color);
    border-radius: 1rem;
    padding: 0 0.7rem;
    font-size: 0.8rem;
    white-space: nowrap;
    width: 50%;
    list-style-type: none;
}

.processo-button a {
    text-decoration: none;
    color: var(--white-color);
    background: var(--first-color);
    padding: 0.5rem 0.8rem;
    border-radius: 0.4rem;
    font-weight: bold;
    font-family: var(--principal-font);
    transition: 0.2s;
}

.processo-button {
    text-align: end;
    padding: 0rem;
}

@media only screen and (max-width: 767px) {
    .processo-button {
        text-align: center;
        padding: 1rem;
    }
}

.processo-button a:hover {
    color: var(--white-color);
    filter: brightness(80%);
}

/*GALERIA DE FOTOS*/

.img-galery {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 20% !important;
    margin: 4rem;
}

.img-galery img {
    display: flex;
    max-width: 300px;
    max-height: 205px;
    object-fit: cover;

}

.list-one .card {
    background-color: transparent !important;
}

/*MAPA*/
.map {
    background: var(--first-color);
    width: 100%;
}

.map h3 {
    color: var(--white-color);
    text-align: center;
    padding-top: 2rem;
}

/*FAQ*/

.faq-text {
    color: var(--first-color);
}

.faq-text p {
    color: var(--color-font);

}

.pol-faq-container .accordion {
    font-family: var(--principal-font);
    --bs-accordion-bg: var(--first-color) !important;
    --bs-accordion-color: var(--white-color) !important;
    --bs-accordion-btn-color: var(--white-color) !important;
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem var(--color-font) !important;
    --bs-accordion-active-color: var(--color-font) !important;
    --bs-accordion-active-bg: var(--white-color) !important;

}

.pol-faq-container .accordion-body p {
    color: var(--white-color);
}

.pol-faq-container .accordion-button.collapsed::after {

    background: url("../images/message-add.png") !important;
    width: 30px;
    height: 30px;

}

.pol-faq-container .accordion-button:not(.collapsed)::after {

    background: url("../images/message-check.png") !important;
    width: 30px;
    height: 30px;

}

.perguntas {
    padding: 2rem;
    margin: 1rem;
    background: var(--white-color);
    border-radius: .3rem;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.322);
}

.searchFaq input,
.searchFaq h4 {
    color: var(--first-color) !important;
    border-color: var(--first-color);
    border-radius: 2rem;
}

.searchFaq input::placeholder {
    color: var(--first-color) !important;
}

.search select {
    position: relative;
    outline: 0;
    background: transparent;
    border: 2px solid var(--first-color);
    border-radius: 2rem;
    padding: 1rem;
}

.button-faq {
    background: var(--first-color);
    color: var(--white-color);
    width: 50%;
    height: 40px;
    border: none;
    border-radius: 1rem;
}

.search select {
    -webkit-appearance: none;
    appearance: none;
}

.search select {
    background-image: url("../images/bxs-chevron-down.svg");
    padding: 1rem;
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: calc(100% - 8px) center
}

.link-faq {
    text-decoration: none !important;
    color: var(--first-color);
}

.link-faq:hover {
    color: var(--color-font);
}

/*FOOTER APP*/
.footer-app p {
    font-family: var(--principal-font);
    font-weight: bold;
    transition: .5s;
}

.footer-app p:hover {
    color: yellow;
}

.responsive-footer p,
.footer-redes p,
.align-search-footer p {
    color: var(--white-color);
}

.footer-tel {
    color: var(--white-color);
    text-decoration: none;
}

.footer-tel:hover {
    color: yellow;
}

/*BACK TO TOP*/

.back-to-top {
    font-size: 3rem;
    color: #c3c3c3;
    position: fixed;
    left: 94%;
    bottom: 1rem;

    visibility: hidden;
    opacity: 0;

    transition: 0.3s;
    transform: translateY(100%);
}

.back-to-top.show {
    visibility: visible;
    opacity: 1;
    transform: translateY(0);
}

.back-to-top:hover {
    color: yellow;
}

.body-button button {
    border: none;
    background: var(--first-color);
    padding: 0.5rem 2rem;
    color: var(--white-color);
    font-family: var(--principal-font);
    font-weight: bold;
    border-radius: 0.5rem;
    box-shadow: var(--shadow);
}

.status p a {
    color: var(--color-font);
}

/*Maps*/

.btn-maps {
    width: 100%;
    height: 20%;
}

/*accessibility*/

.accessibility-text {
    color: var(--first-color);
}

.accessibility-content h3,
.accessibility-content h5,
.accessibility-content h4 {
    color: hsl(30, 75%, 60%);
    padding: 1rem;
}

.accessibility-gov {
    color: var(--first-color) !important;
    text-decoration: none;
}

.accessibility-content p {
    color: var(--color-font);
    padding: 0 1rem;
}

.accessibility-gov:hover {
    color: var(--color-font) !important;
}

/*Links Úteis */

.btn-links {
    --bs-btn-bg: var(--first-color) !important;
    --bs-btn-border-color: var(--white-color) !important;
}

.title-links {
    color: #e6994c;
}

.category-notice {
    color: var(--white-color);
    background: var(--first-color);
    border-radius: 0.5rem;
    padding: 0.2rem 1rem;
    font-size: 0.8rem;
}

.noticia .carousel-inner {
    max-height: 50vh;
    display: flex;
}

.noticia .carousel-inner img {
    height: 100%;
    object-fit: contain;
}

.pol-img-galery img {
    display: flex;
    width: 100%;
    object-fit: contain;
    border-radius: 5px;
}

.latest p {
    max-width: 15rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.latest-notice a {
    color: #FFF34F;
}

.div-fader>div {
    position: absolute;
    display: none;
}

.carousel-align {
    justify-content: start !important;
    margin-left: 1rem;
}

.feedback {
    margin-top: 2rem;
    padding-bottom: 2rem;
}

.feedback button {
    border: 3px solid var(--first-color);
    border-radius: 0.5rem;
    background: transparent;
    color: var(--first-color);
    font-weight: bold;
    padding: 0.35rem 2rem;
    transition: 0.5s;
}

.feedback button:hover {
    border: 3px solid var(--first-color);
    border-radius: 0.5rem;
    background: var(--first-color);
    color: var(--white-color);
}

.feedback p {
    font-weight: bold;
}

.pol-navbar-list-container .input-group {
    width: initial;
}

/*Search Interno*/

.searchInterno .form-control {
    background: var(--first-color) !important;
}

.searchInterno .input-group-text {
    color: var(--white-color);
    background: var(--first-color) !important;
    border-left: 2px var(--white-color) solid !important;
}

.cards-container .card {
    border: 1px solid #d1d1d1 !important;
    background: rgb(255, 255, 255);
    display: grid;
    place-items: center;
    padding-top: 2rem;
    transition: 0.2s;
}

.cards-container .card:hover {
    box-shadow: 0px 0px 10px #d1d1d1;
}

.cards-container a {
    text-decoration: none !important;
    color: var(--first-color);
}

.cards-container i {
    font-size: 2rem;
    color: var(--white-color);
    background-color: var(--first-color);
    padding: 1rem;
    border-radius: 999%;
}

.cards-container h6 {
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 1rem;
    color: var(--color-font);
}

.cards-container p {
    padding: 1.5rem;
}

.content_tab {
    display: none;
}

.content_tab.active {
    display: block;
}

.tab_box {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.tab_box .tab_btn {
    background: transparent;
    border: none;
    width: 100%;
    margin-bottom: 2rem;
}

.form-matricula input[type='text'],
.form-matricula input[type='date'],
.form-matricula input[type='email'],
.form-matricula input[type='password'],
.form-matricula select {
    width: 100%;
    padding: 0.6rem 0.8rem;
    border-radius: 0.4rem;
    border: 1px solid #d1d1d1;
    color: var(--color-font);
    outline: 0;
}

.matricula-opcoes h5 {
    font-weight: bold;
}

.form-matricula label {
    color: var(--color-font);
    font-weight: bold;
    font-size: 0.8rem;
}

.form-matricula input.invalid {
    border: 1px solid red;
}

.tab {
    display: none;
}

.button-nav button {
    background-color: #04AA6D;
    color: #ffffff;
    border: none;
    padding: 10px 20px;
    font-size: 17px;
    cursor: pointer;
    border-radius: 0.4rem;
    font-weight: bold;
}

.button-nav button:hover {
    opacity: 0.8;
}

.button-nav .prevBtn {
    background-color: #bbbbbb;
}

.step {
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbbbbb;
    border: none;
    border-radius: 50%;
    display: inline-block;
    opacity: 0.5;
}

.step.active {
    opacity: 1;
}

.step.finish {
    background-color: #04AA6D;
}

.output {
    width: 100px;
    height: 100px;
    object-fit: cover;
    background-color: #bbbbbb;
    border-radius: 0.4rem;
    margin-right: 1rem;
}

.input-file input[type='file'] {
    display: none
}

.input-file label {
    background-color: #3498db;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    margin-top: 20px;
    padding: 6px 20px
}

.card-agenda {
    border: 1px solid #d1d1d1;
    border-radius: 0.3rem;
    width: 100%;
    padding: 1rem;
}

.card-agenda h6 {
    font-weight: bold;
}

.mini-card {
    border: 1px solid #d1d1d1;
    border-radius: 0.3rem;
    padding: 0.5rem;
    margin-right: 0.5rem;
    cursor: pointer;
}

.select-card.active {
    background-color: var(--first-color);
}

.cards-container .active i {
    background-color: #ffffff;
    color: var(--first-color);
}

.cards-container .active h6 {
    color: #ffffff;

}

@media only screen and (max-width: 768px) {
    .cards-editais a {
        width: 100% !important;
        margin-bottom: 1rem;
    }
}

.privacidade li,
.privacidade h6,
.privacidade h5 {
    margin: 1rem 0;
}

.privacidade h6,
.privacidade h5 {
    font-weight: bold;
}

.topics {
    text-indent: 20px;
    margin-top: 1rem;
}

.privacidade span {
    color: #E6994C;
}

.pesquisa textarea {
    width: 100%;
    border: 1px solid #8b8b8b;
    height: auto !important;
    resize: none;
    padding: 1rem;
    border-radius: 0.3rem;
    outline: none;
}

.pesquisa textarea:focus {
    border: 1px solid #E6994C;
}

.pesquisa-button {
    background: #e6994c;
    color: white;
    font-weight: bold;
    cursor: pointer;
    border: none;
    padding: 0.5rem 1rem;
    transition: 0.2s;
    border-radius: 0.3rem;
}

.pesquisa-button:hover {
    background: #d9822a;
}

.card-options {
    border: 1px solid #8b8b8b;
    padding: 1rem;
    border-radius: 0.3rem;
}

.card-options input {
    margin-right: 0.4rem;
}

.card-options label {
    font-weight: bold;
    color: var(--first-color) !important;
}

.option-active {
    background-color: var(--first-color) !important;
    color: #ffffff !important;
}

.option-active label {
    color: #ffffff !important;
}

.pesquisa-info {
    width: 100%;
    color: black;
}

.login-card {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.login-card input,
.pesquisa-info {
    border: 1px solid #8b8b8b;
    padding: 0.5rem;
    border-radius: 0.3rem;
    outline: none;
    color: black;
}

.login-card button,
.pesquisa button {
    background-color: var(--first-color);
    color: white !important;
    font-weight: bold;
    cursor: pointer;
    border: none;
    padding: 0.5rem 1rem;
    transition: 0.2s;
    border-radius: 0.3rem;

}

.login-card button:hover,
.pesquisa button:hover {
    background-color: #113352;
}

.banner-login {
    font-weight: bold;
    width: 50%;
    background-color: var(--white-color);
    padding: 2rem;
    box-shadow: var(--shadow);
    border-radius: .3rem;
}

.login-header .btn-close {
    margin: 0 !important;
}

.circle-avatar img {
    width: 60px;
    height: 60px;
    object-fit: cover;
    border-radius: 999%;
    border: 2px solid white;
}

.online {
    border: 2px solid #0F74D6;
    padding: 0.3rem 1rem;
    margin-left: 1rem;
    border-radius: 2rem;
    cursor: pointer;
}

.online a i {
    font-size: 1.3rem;
    margin-left: 0.5rem;
}

.circle-green::before {
    content: "◉";
    padding-right: 8px;
    color: rgb(5, 253, 47);
    text-shadow: 0px 0px 20px rgb(0, 249, 41);
    font-size: 1rem;
}

.cadastro-button {
    color: var(--first-color);
    margin-right: 3rem;
}

.error {
    color: rgb(210, 8, 8) !important;
}

.circle-red::before {
    content: "◉";
    padding-right: 8px;
    color: rgb(253, 5, 5);
    text-shadow: 0px 0px 20px rgb(249, 0, 0);
    font-size: 1rem;
}

.online p {
    color: var(--white-color);
    margin-right: 0.5rem;
    cursor: pointer !important;
}

.caminho .begin {
    background-color: #dfdfdfc1;
    padding: 0.6rem 1rem;
    border-radius: 0.5rem 0rem 0rem 0.5rem;
    color: var(--first-color);
    font-weight: 600;
}

.caminho .path {
    background-color: #dfdfdfc1;
    padding: 0.6rem 1rem;
    color: var(--first-color);
    margin-left: 1.6rem;
    font-weight: 600;
}

.caminho .path::before {
    content: "";
    position: absolute;
    top: 0;
    right: 100%;
    border-style: solid;
    border-width: 0 0 41.5px 20px;
    border-color: transparent transparent #dfdfdfc1 transparent;
}

.caminho .path::after {
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    border-style: solid;
    border-width: 41.5px 20px 0 0;
    border-color: #dfdfdfc1 transparent transparent transparent;
}

.caminho .begin::after {
    content: "";
    position: absolute;
    top: 0;
    left: 100%;
    border-style: solid;
    border-width: 41.5px 20px 0 0;
    border-color: #dfdfdfc1 transparent transparent transparent;
}

.caminho a:hover {
    text-decoration: underline !important;
}
